XmDragOverShell(3)

NAME
XmDragOverShell

SYNOPSIS
#include <Xm/DragOverS.h>

XmDragOverShell

XmCreateDragOverShell

DESCRIPTION
XmDragOverShell

X RESOURCES
Name | Class | Type | Default | Access
XmNoverrideRedirect | XmCOverrideRedirect | Boolean | NULL | CSG
XmNhotX | XmCHot | Position | NULL | CSG
XmNhotY | XmCHot | Position | NULL | CSG
XmNdragOverMode | XmCDragOverMode | UnsignedChar | NULL | CSG

XmNoverrideRedirect

XmNhotX

XmNhotY

XmNdragOverMode

CLASS HIERARCHY
Object(3) Rect(3) UnNamedObj(3) Core(3) Composite(3) Shell(3) WMShell(3) VendorShell(3) XmDragOverShell(3)

CALLBACKS

CONVENIENCE FUNCTIONS

SEE ALSO